.registration input.button, button {
	width: 109px;
	height: 34px;
	text-align: center;
	background: url(../images/more.png) 0 0 no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	padding: 0px 0 0 0;
	font-weight: bold;
	border: none;
	cursor: pointer;
	display: inline;
	float: none;
	vertical-align: middle;
}

input:hover.button, button:hover {
	width: 109px;
	height: 34px;
	text-align: center;
	background: url(../images/more.png) 0 -34px no-repeat;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	font-weight: bold;
	border: none;
	cursor: pointer;
	display: inline;
	float: none;
}

.registration fieldset {
	background: none;
	border: none!important;
}

.contact-email input#contact-email-copy  {
	width: auto;
	display: block;
	float: right;
	margin: 3px 550px 13px 0;
	padding: 0;
	background: none;
	color: #5E5C5A;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
}

.left_inner ul {
	list-style: none;
	margin: 8px 0 8px 0;
	font-size: 13px;
	font-weight: normal;
}

.left_inner #login-form .userdata p#form-login-remember input {
	width: auto;
	float: left;
	background: none;
}

.rem_all input {
	vertical-align: middle;
	margin: 0 3px;
}

.content_inner .search fieldset input {
	vertical-align: middle;
	margin: 0 3px;
}

.search .word button.button {
	float: right;
	margin: -34px 275px 0 0;
	display: block;
}


.content_inner .search select {
	vertical-align: middle;
}

.content_inner .contact h2 {
	padding: 0 0 30px 0;
	margin: 0 0 0px 0;
}












